fieldset .fieldset-wrapper{
  float: left;
}

.form-item-color-swatch-internet,
.form-item-color-swatch-intranet{
  padding: 0;
  float: left;
}

#edit-color-swatch-intranet,
#edit-color-swatch-internet{
  float: left;
  padding: 0;
  margin: 0 0 10px 0;
}

#edit-color-swatch-internet .form-item-color-swatch-internet,
#edit-color-swatch-intranet .form-item-color-swatch-intranet{
  float: left;
  height: 24px;
  width: 220px;
  position: relative;
  margin: 10px 10px 0 0;
  padding: 0px;
}

#edit-color-swatch-internet .form-item-color-swatch-internet input.form-radio,
#edit-color-swatch-intranet .form-item-color-swatch-intranet input.form-radio  {
  left: 10px;
  position: absolute;
  top: 4px;
  z-index: 1;
}

#edit-color-swatch-internet .form-item-color-swatch-internet label.option,
#edit-color-swatch-intranet .form-item-color-swatch-intranet label.option {
  text-indent: 35px;
}

#edit-color-swatch-internet .form-item-color-swatch-internet label.option span,
#edit-color-swatch-intranet .form-item-color-swatch-intranet label.option span {
  display: block;
  background-color: #ffffff;
  height: 24px;
  line-height: 24px;
}

#edit-color-swatch-internet .form-item-color-swatch-internet label.option span.dark_brown {
  background-color: #623327; /* dark-brown 1 (full) | 01 */
  color: #ffffff;
}

#edit-color-swatch-internet .form-item-color-swatch-internet label.option span.purple {
  background-color: #42145f; /* purple 1 (full)     | 02 */
  color: #ffffff;
}

#edit-color-swatch-internet .form-item-color-swatch-internet label.option span.dark_green {
  background-color: #275937; /* dark-green 1 (full) | 03 */
  color: #ffffff;
}

#edit-color-swatch-internet .form-item-color-swatch-internet label.option span.ruby {
  background-color: #ca005a; /* ruby (full)        | 04 */
  color: #ffffff;
}

#edit-color-swatch-internet .form-item-color-swatch-internet label.option span.red {
  background-color: #d52b1e; /* red 1 (full)        | 05 */
  color: #ffffff;
}

#edit-color-swatch-internet .form-item-color-swatch-internet label.option span.violet {
  background-color: #a90061; /* violet (full)        | 06 */
  color: #ffffff;
}

#edit-color-swatch-internet .form-item-color-swatch-internet label.option span.moss_green {
  background-color: #777c00; /* moss-green 1 (full) | 07 */
  color: #ffffff;
}

#edit-color-swatch-internet .form-item-color-swatch-internet label.option span.brown {
  background-color: #94710a; /* brown 1 (full)      | 08 */
  color: #ffffff;
}

#edit-color-swatch-internet .form-item-color-swatch-internet label.option span.green {
  background-color: #39870c; /* green 1 (full)     | 09 */
  color: #ffffff;
}

#edit-color-swatch-internet .form-item-color-swatch-internet label.option span.azure {
  background-color: #007bc7; /* azure 1 (full)      | 10 */
  color: #ffffff;
}

#edit-color-swatch-internet .form-item-color-swatch-internet label.option span.light_blue {
  background-color: #8fcae7; /* light-blue 1 (full) | 11 */
}

#edit-color-swatch-internet .form-item-color-swatch-internet label.option span.pink {
  background-color: #f092cd; /* pink 1 (full)      | 12 */
}

#edit-color-swatch-internet .form-item-color-swatch-internet label.option span.yellow {
  background-color: #f9e11e; /* yellow (full)       | 13 */
}

#edit-color-swatch-internet .form-item-color-swatch-internet label.option span.dark_yellow {
  background-color: #ffb612; /* dark-yellow (full)  | 14 */
}

#edit-color-swatch-internet .form-item-color-swatch-internet label.option span.mint_green {
  background-color: #76d2b6; /* mint-green 1 (full) | 15 */
}

#edit-color-swatch-internet .form-item-color-swatch-internet label.option span.orange {
  background-color: #e17000; /* orange (full)       | 16 */
  color: #ffffff;
}

#edit-color-swatch-intranet .form-item-color-swatch-intranet label.option span.intra_app {
  background-color: #a8cad2; /* Inranet & Application (full)       | 16 */
}
